import torch.nn as nn

class Linear2D(nn.Module):
    def __init__(self):
        super(Linear2D, self).__init__()
        self.classifier = nn.Linear(2, 2)

    def forward(self, x):
        return self.classifier(x)
    